.body {
	
	background: black;
}


.pointersimage {
    width: 100%;
    max-width: 100%;
	display: none;
}

.superpointers {
	width: 30%;
	height: 30%;
	
}

.div {
    text-align: center;
    }

.projectstable {
	
	font-size: 15px;
	text-align: center;
	font-family: sans-serif;
	color: silver;
	width: auto;	
	max-width: 100%;
	margin-top: 0px;
}

.projectstable2 {
	
	font-size: 15px;
	text-align: center;
	font-family: sans-serif;
	color: silver;
	width: auto;	
	max-width: 100%;
	margin-bottom: 20%;
}

.name {
	text-align: center;
	position: relative;
	font-weight: bold;
}

.spacer {
	padding-left: 50px;
	padding-right: 50px;	
}


.fo {
    padding-left: 50px;
	padding-right: 50px;		
}

.lslimage {
	opacity: 100%;
}


/* ================================ */

 /* STATES */
 
	.lslstate {
	color: greenyellow;
}

	.rssnyderstate {
	color: greenyellow;
}

    .scopstate {
	color: greenyellow;
}

    .fostate {
	color: greenyellow;
}

    .fsdstate {
	color: yellow;
}

    .jumpstate {
	color: yellow;
}

/* =============================== */

	.rsimage {
	opacity: 50%;
}

	.promo {
	width: 500px;
	display: none;
}

	.dlheader {
	color: yellow;
	display: none;
}

	.links {
	border: 1px solid darkorange;
	width: auto;
	color: orange;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 500px;
	text-align: left;
	display: none;
}

	.linkname {	
	text-align: left;
}

	.linkcontent {
border-right: 1px solid orange;
}

	.image {
    opacity: 50%	
}

	.image:hover {
    opacity: 100%
}